Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2010-0629
Description:Use-after-free vulnerability in kadmin/server/server_stubs.c in kadmind in MIT Kerberos 5 (aka krb5) 1.5 through 1.6.3 allows remote authenticated users to cause a denial of service (daemon crash) via a request from a kadmin client that sends an invalid API version number.
Test IDs: 1.3.6.1.4.1.25623.1.0.67240   1.3.6.1.4.1.25623.1.0.67290   1.3.6.1.4.1.25623.1.0.67220   1.3.6.1.4.1.25623.1.0.67519   1.3.6.1.4.1.25623.1.0.67226   1.3.6.1.4.1.25623.1.0.122368   1.3.6.1.4.1.25623.1.0.880624  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2010-0629
BugTraq ID: 39247
http://www.securityfocus.com/bid/39247
Bugtraq: 20100406 MITKRB5-SA-2010-003 [CVE-2010-0629] denial of service in kadmind in older krb5 releases (Google Search)
http://www.securityfocus.com/archive/1/510566/100/0/threaded
Debian Security Information: DSA-2031 (Google Search)
http://www.debian.org/security/2010/dsa-2031
http://lists.fedoraproject.org/pipermail/package-announce/2010-April/038556.html
http://www.mandriva.com/security/advisories?name=MDVSA-2010:071
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9489
RedHat Security Advisories: RHSA-2010:0343
http://www.redhat.com/support/errata/RHSA-2010-0343.html
http://securitytracker.com/id?1023821
http://secunia.com/advisories/39264
http://secunia.com/advisories/39290
http://secunia.com/advisories/39315
http://secunia.com/advisories/39324
http://secunia.com/advisories/39367
SuSE Security Announcement: SUSE-SR:2010:009 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2010-04/msg00002.html
http://ubuntu.com/usn/usn-924-1
http://www.vupen.com/english/advisories/2010/0876




© 1998-2021 E-Soft Inc. All rights reserved.